@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	text-align:center;
	background-color:#000000;
}
a,a:visited,a:active,a:hover {
	color:#999999;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#cccccc;
}
img {
	border:0;
}
#wideBGContainer {
	background-position:center;
	background-repeat:repeat-y;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bg_repeat_sides.jpg');
}
#wideBGContainerTop {
	background-position:top center;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bg_top_sides.jpg');
}
#footerSides {
	background-position:center;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bg_bottom_sides.jpg');
}	
#centerBGRepeat {
	z-index:10;
	width:936px;
	margin:0 auto;
	padding:0;
	background-position:center;
	background-repeat:repeat-y;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bg_repeat.jpg');
}
#centerContainer {
	background-position:top center;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bg_top.jpg');
	text-align:center;
	min-height:868px;
	width:936px;
	padding:0;
	margin:0 auto;
	border-top:solid black 1px;
}
#menuContainer {
	margin:0 auto;
	margin-top:231px;
	width:936px;
	height:47px;
	position:relative;
}
.mainItem {
	position:absolute;
	display:block;
	top:0px;
	height:47px;
	background-repeat:no-repeat;
	overflow:hidden;
}
.menuDisabled {
	background-position:top left;
}
.menuOff {
	background-position:bottom left;
}
.menuOff:hover {
	background-position:top right;
}
.menuOn {
	background-position:bottom right;
}
#mainLocation {
	left:124px;
	width:156px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/main_location.png');
}
#mainAbout {
	left:280px;
	width:119px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/main_about.png');
}
#mainMedia {
	left:399px;
	width:113px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/main_media.png');
}
#mainPrelims {
	left:511px;
	width:129px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/main_prelims.png');
}
#mainMainEvent {
	left:639px;
	width:174px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/main_mainevent.png');
}
.subtab {
	position:absolute;
	display:block;
	top:19px;
	height:42px;
	background-repeat:no-repeat;
	overflow:hidden;
}
.subOn {
	background-position:bottom;
	cursor:default;
}
.subOff {
	background-position:top;
}
.subOff:hover {
	background-position:center;
}
.subtab3left {
	left:10px;
	width:305px;
}
.subtab3mid {
	left:314px;
	width:310px;
}
.subtab3right {
	left:623px;
	width:305px;
}	
#subtabEvent {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_event.png');
}
#subtabAttendance {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_attendance.png');
}
#subtabFAQ {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_faq.png');
}
#subtabTeams {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_teams.png');
}
#subtabCastAndCrew {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_castcrew.png');
}
#subtabBroadcasters {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_broadcasters.png');
}
#subtabTournament {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_tournament.png');
}
#subtabWatch {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_watchlive.png');
}
#subtabSchedule {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_schedule.png');
}
#subtabResults {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_results.png');
}

#submenuContainerLocation,#noSubmenuContainerLocation {
	margin:0 auto;
	width:936px;
	height:61px;
	position:relative;
	background-position:top center;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/subtab_top_bg.jpg');
}
#noSubmenuContainerLocation {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/nosubtab_top_bg.jpg');
}
#noSubtabFiller {
	position:absolute;
	display:block;
	top:19px;
	left:0px;
	width:936px;
	height:42px;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/nosubtab_filler.jpg');
	overflow:hidden;
}
#centerContent {
	margin:0 auto;
	width:916px;
	padding:19px 10px 10px 0px;
}
#frameSeattle {
	position:relative;
	width:884px;
	height:608px;
	margin-left:19px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/frame_seattle.png');
}
#seattleImage {
	position:absolute;
	display:block;
	top:13px;
	left:13px;
	width:849px;
	height:569px;
}
#eventCopyTop {
	width:889px;
	height:43px;
	margin:20px 0px 0px 22px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/event_copy_top.png');
}
#eventCopy {
	width:889px;
	margin-left:22px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/event_copy_bg.png');
	background-repeat:repeat-y;
	background-size:100%
}
#eventCopyFooter {
	width:889;
	height:43px;
	margin:0px 0px 20px 22px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/event_copy_footer.png');
}
#eventCopy h1,#attendLeftBoxContent h1,#faqContent h1 {
	font-family:georgia,serif;
	color:#999999;
	font-weight:normal;
	padding:5px 0px;
	margin:0;
	font-size:20px;
}
#eventCopyHR {
	display:block;
	width:404px;
	height:10px;
	margin:0 auto;
	padding:6px 0px;
}
#eventCopy p {
	width:680px;
	padding:0;
	margin:0;
	padding-left:116px;
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	font-size:14px;
	line-height:20px;
}
#attendLeftBox {
	float:left;
	margin-right:15px;
	margin-left:14px;
	width:569px;
}
#attendLeftBoxTop {
	width:569px;
	height:37px;
	margin:0;
	padding:0;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/attend_box_top.png');
	background-repeat:no-repeat;
}
#attendLeftBoxContent {
	width:465px;
	padding:5px 52px;
	text-align:left;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/attend_box_bg.png');
	background-repeat:repeat-y;
}
#attendLeftBoxContent,#attendRightBox,#faqContent {
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	font-size:14px;
}	
#attendLeftBoxContent p,#faqContent p {
	margin:4px 0px;
	line-height:20px;
}
#attendLeftBoxContent h3,#attendLeftBoxContent h4 {
	color:#999999;
	font-weight:bold;
	font-size:14px;
	margin:0;
	padding:0;
}
#attendLeftBoxContent h4 {
	font-weight:normal;
	margin:10px 0px;
	line-height:20px;
}

#attendLeftBoxFooter {
	width:569px;
	height:48px;
	margin:0;
	padding:0;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/attend_box_footer.png');
	background-repeat:no-repeat;
}
.attendLeftBoxHR {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/attend_hr.png');
	background-repeat:no-repeat;
	background-position:center;
	height:10px;
	padding:10px 0px;
}
.attendRightBoxHR {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/attend_hr.png');
	background-repeat:no-repeat;
	background-position:center;
	height:10px;
	padding:10px 0px;
}
#attendLeftBoxContent h2,#attendRightBox h2,#tournamentTopLeftBlock h2,#tournamentTopRightBlock h2,#tournamentDetailsBoxContent h2,#teamBoxContent h2,.castersBlock h2,#upcomingMatchesBlock h2 {
	font-weight:normal;
	letter-spacing:4px;
	margin:0;
	padding:0px 0px 10px 0px;
	font-family:arial,helvetica,sans-serif;
	color:#999999;
	font-size:14px;
}
#tournamentTopRightBlock h3 {
	color:#999999;
	font-family:georgia,serif;
	font-size:12px;
	letter-spacing:2px;
	font-weight:bold;
	margin:0;
	padding:0px 0px 4px 0px;
}
#tournamentTopLeftBlock p,#tournamentDetailsBoxContent p,#teamBoxContent p {
	padding:0;
	margin:0;
	margin-bottom:10px;
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	font-size:14px;
	line-height:20px;
}
#tournamentTopRightBlock {
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	font-size:14px;
	line-height:20px;
}
#tournamentTopRightBlock h2 {
	padding-bottom:3px;
}
#tournamentTopRightBlock .smaller {
	font-size:12px;
}
#tournamentTopLeftBlock .tnHolder {
	float:left;
	text-align:center;
	width:201px;
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	font-size:12px;
	margin-top:12px;
}
#tournamentDetailsBoxTop,#tournamentDetailsBoxBottom {
	margin:0 auto;
	width:885px;
	padding:0;
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	height:40px;
}
#tournamentDetailsBoxTop {
	margin-top:20px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/tournament_inset_top.png');
}
#tournamentDetailsBoxBottom {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/tournament_inset_bottom.png');
}
#tournamentDetailsBoxContent {
	margin:0 auto;
	width:885px;
	padding:0;
	text-align:center;
	background-repeat:repeat-y;
	background-position:center;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/tournament_inset_bg.png');
}
#tournamentDetailsBoxContent h2 {
	padding:10px 0px;
}
#tournamentDetailsBoxContent h1 {
	color:#999999;
	font-size:24px;
	letter-spacing:6px;
	font-family:georgia,serif;
	font-weight:normal;
	margin:0;
	padding:20px 0px 0px 0px;
}
.tournamentDetailsHR {
	text-align:center;
	padding:4px 0px 10px 0px;
}
.tournamentDetailsIMG {
	float:left;
	width:321px;
	text-align:right;
	padding-right:24px;
}
.tournamentDetailsRight {
	float:left;
	width:441px;
	text-align:left;
	padding-right:99px;
}
.hilight {
	color:#999999;
}
.hilight2 {
	color:#bcccda;
}
.tournamentTopRightHR {
	height:10px;
	margin:0px 0px 12px 0px;
}
.payoutIMG {
  -moz-box-shadow:    0px 0px 20px 0px #ccc;
  -webkit-box-shadow: 0px 0px 20px 0px #ccc;
  box-shadow:         0px 0px 20px 0px #ccc;
}
#attendRightBox {
	float:left;
	text-align:left;
	padding:10px 12px 0px 0px;
}
#attendRightBox img {
	margin-bottom:12px;
}
#attendRightBox p {
	margin:4px 0px;
	width:300px;
	line-height:20px;
}
#faqContent {
	width:695px;
	margin:0 auto;
	padding-top:20px;
	text-align:left;
}
.faqContentHR {
	width:695px;
	padding:20px 0px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/faq_hr.png');
	background-position:center;
	background-repeat:no-repeat;
}
#footerLinks {
	text-align:center;
	padding-top:100px;
	padding-left:100px;
}
.footerLink {
	display:block;
	float:left;
	margin:0px 25px;
	background-position:top;
	background-repeat:no-repeat;
	height:30px;
}
.footerLink:hover {
	background-position:bottom;
}
#d2blogLink {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/footer_blog.png');
	width:120px;
}
#playdotaLink {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/footer_playdota.png');
	width:160px;
}
#fbLink {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/footer_facebook.png');
	width:138px;
}
#twitterLink {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/footer_twitter.png');
	width:128px;
}

#tournamentTopLeftBlock {
	float:left;
	text-align:left;
	width:486px;
	padding-right:76px;
	padding-left:57px;
}
#tournamentTopRightBlock {
	float:left;
	text-align:left;
	width:297px;
}

#teamListBox {
	margin:0 auto;
	padding:20px 0px;
	width:848px;
}
.teamListIMG {
	padding-top:24px;
}
.teamListName {
	padding:5px;
	font-family:georgia,serif;
	font-size:16px;
	color:#dcdcdc;
}
a.teamListLink,a.teamListLink:hover,a.teamListLink:visited,a.teamListLink:active {
	text-decoration:none;
	color:#dcdcdc;
}
#teamBoxTop,#teamBoxBottom {
	width:803px;
	height:6px;
	position:absolute;
	left:0px;
}
#teamBoxTop {
	top:-6px;
}
#teamBoxBottom {
	bottom:-6px;
}
#teamBoxContent {
	margin:6px auto;
	position:relative;
	width:749px;
	padding:20px 27px;
	background-repeat:repeat-y;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/team_box_bg.png');
	text-align:left;
}
#teamBoxLeft {
	float:left;
	width:398px;
	padding-right:34px;
}
#teamBoxRight {
	float:left;
	padding-left:27px;
	width:290px;
}
#teamBoxLeft h1 {
	color:#dddddd;
	font-family:georgia,serif;
	font-size:26px;
	margin:0;
	padding:12px 0px 6px 0px;
	font-weight:normal;
}

.countryIMG {
	width:16px;
	height:11px;
	margin-right:6px;
}
.teamListCountry,#teamCountry {
	padding-top:8px;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	color:#666666;
}
#teamCountry {
	padding-top:0px;
	padding-left:2px;
	font-size:14px;
	padding:2px 0px 42px 2px;
}
.memberCountry {
	padding-top:8px;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	color:#666666;
}
.teamListHolder {
	float:left;
	width:212px;
	height:207px;
	text-align:center;
}
#teamLinks {
	font-family:arial,helvetica,sans-serif;
	font-size:10px;
	line-height:18px;
}
#teamLinks a {
	color:#dddddd;
}
.teamListHolder:hover {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/teams_list_hilight.png');
}
.teamMemberHolder {
	/*background-color:#0f1215;*/
	margin-bottom:4px;
}
.teamMemberText {
	float:right;
	width:180px;
	text-align:left;
	font-family:georgia,serif;
	font-size:16px;
	padding-top:9px;
	line-height:24px;
}
.memberName {
	color:#666666;
}
.memberNick {
	color:#94c2e9;
}
#casterBlurb {
	padding:16px 130px 32px 130px;
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	font-size:14px;
	line-height:20px;
}
.castersHR {
	height:10px;
	padding:0px 0px 22px 0px;
}
.castersBlock {
	margin:0 auto;
	width:700px;
}
.casterBlock,.casterBlockB {
	float:left;
	text-align:left;
	width:330px;
	padding-left:60px;
	margin-bottom:16px;
}
.casterBlockB {
	padding-right:0px;
	padding-left:0px;
	width:310px;
}
.casterBlockText {
	float:right;
	width:217px;
	padding-left:8px;
	text-align:left;
	font-family:georgia,serif;
	font-size:16px;
	padding-top:9px;
	line-height:22px;
}
.casterBlockB .casterBlockText {
	width:197px;
}
a.castersLink,a.castersLink:hover,a.castersLink:visited,a.castersLink:active {
	font-size:12px;
	font-family:arial,helvetica,sans-serif;
	color:#999999;
	text-decoration:none;
}
a.castersLink:hover {
	color:#ffffff;
}
.scheduleBox {
	margin:0 auto;
	width:890px;
	position:relative;
	padding-top:40px;
	padding-bottom:12px;
	background-repeat:repeat-y;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/schedule_bg.png');
}
.scheduleBoxFooter {
	width:890px;
	position:absolute;
	bottom:-1px;
	left:0px;
	height:1px;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/schedule_bottom.png');
}
.scheduleHeader {
	position:absolute;
	top:-7px;
	left:0px;
	height:45px;
	width:890px;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/schedule_headerbar.png');
	color:#4d4c4b;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
}
.scheduleHeaderInline {
	position:relative;
	top:auto;
	left:auto;
}
.scheduleHeader .teams {
	position:absolute;
	width:440px;
	text-align:center;
	left:22px;
	top:16px;
}
.scheduleHeader .gameName {
	position:absolute;
	left:501px;
	text-align:center;
	width:150px;
	top:16px;
}
.scheduleHeader .matchPage {
	position:absolute;
	left:651px;
	width:130px;
	top:16px;
}
.scheduleHeader .winner {
	position:absolute;
	left:781px;
	width:99px;
	top:16px;
}
#scheduleDayLinks {
	margin:4px 0px 16px 0px;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	color:#666666;
}
#scheduleDayLinks .activeDay {
	color:#bfd4ff;
}
#scheduleDayLinks a,#scheduleDayLinks a:hover,#scheduleDayLinks a:active,#scheduleDayLinks a:visited {
	color:#999999;
	text-decoration:none;
}
#scheduleDayLinks a:hover {
	color:#ffffff;
}
.scheduleGameRow,.scheduleGameRowB {
	height:34px;
	width:890px;
	margin-bottom:4px;
	clear:left;
}
.scheduleGameRowB {
	background-repeat:repeat-y;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/schedule_bg2.png');
}
.sgrTeamAImg,.sgrTeamAName,.sgrTeamVs,.sgrTeamBImg,.sgrTeamBName,.sgrGameName,.sgrMatch,.sgrWinner {
	float:left;
}
.sgrMatch {
	width:130px;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	color:#999999;
	padding-top:10px;
}
.sgrWinner {
	width:99px;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	padding-top:10px;
	color:#ffffff;
	font-weight:bold;
}
.sgrWinner a,.sgrWinner a:hover,.sgrWinner a:active,.sgrWinner a:visited,.sgrMatch a,.sgrMatch a:visited,.sgrMatch a:active,.sgrMatch a:hover {
	color:#cccccc;
	font-weight:normal;
	text-decoration:none;
}
.sgrWinner a:hover,.sgrMatch a:hover {
	color:#ffffff;
}
.sgrGameName {
	padding-left:10px;
	width:140px;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	color:#999999;
	padding-top:10px;
}
.sgrTeamAImg {
	padding-left:22px;
	width:57px;
}
.sgrTeamAName,.sgrTeamBName {
	padding-left:10px;
	width:145px;
	font-family:georgia,serif;
	font-size:14px;
	color:#ffffff;
	text-align:left;
	padding-top:8px;
	overflow:hidden;
}
.sgrTeamVs {
	width:37px;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	padding-top:10px;
	color:#999999;
}
.sgrTeamBImg {
	padding-left:18px;
	width:57px;
}
.sgrDoubleLine {
	padding-top:0px;
}
a.inProgLink,a.inProgLink:hover,a.inProgLink:visited,a.inProgLink:active {
	color:#ffaa00;
	font-weight:bold;
	text-decoration:none;
}
a.inProgLink:hover {
	color:#ffffff;
}
#tieBreakerGameHeader {
	font-family:georgia,serif;
	color:#666666;
	font-size:24px;
	padding:20px 0px 10px 0px;
}

.resultsBox {
	border:solid #33383e 1px;
	float:left;
	position:relative;
	margin-left:80px;
	width:300px;
	min-height:400px;
	padding-top:35px;
	background-repeat:repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/resultsbox_bg.png');
	-moz-box-shadow:    0px 0px 20px 0px #000;
	-webkit-box-shadow: 0px 0px 20px 0px #000;
	box-shadow:         0px 0px 20px 0px #000;
}
.resultsBoxHeader {
	position:absolute;
	top:-5px;
	left:-1px;
	height:30px;
	width:300px;
	border:solid #33383e 1px;
	background-color:#151618;
	-moz-box-shadow:    0px 0px 20px 0px #000;
	-webkit-box-shadow: 0px 0px 20px 0px #000;
	box-shadow:         0px 0px 20px 0px #000;
	text-align:left;
	font-family:georgia,serif;
	color:#666666;
	font-size:14px;
}
.rbhGroup {
	float:left;
	width:130px;
	padding:6px 0px 0px 20px;
}
.rbhWins {
	float:left;
	text-align:right;
	width:75px;
	padding-left:10px;
	padding-top:6px;
}
.rbhLosses {
	float:left;
	width:55px;
	padding-right:10px;
	text-align:right;
	padding-top:6px;
}
.resultsBoxRow {
	width:288px;
	padding-left:12px;
	height:41px;
	margin-top:10px;
	clear:left;
}
.rbrLogo {
	float:left;
	width:69px;
	height:41px;
	padding-right:12px;
}
.rbrName {
	float:left;
	width:100px;
	padding-top:10px;
	font-family:georgia,serif;
	font-size:16px;
	color:#ffffff;
	text-align:left;
}
.rbrWins,.rbrLosses {
	float:left;
	padding-top:10px;
	width:34px;
	font-family:arial,helvetica,sans-serif;
	font-size:18px;
	color:#999999;
	text-align:center;
	padding-left:10px;
}
.rbrLosses {
	padding-left:14px;
}
	
#prelimResultsDescription {
	margin:0;
	padding:10px 150px 40px 150px;
	font-family:arial,helvetica,sans-serif;
	text-align:left;
	font-size:14px;
	line-height:20px;
	color:#666666;
}

.liveGameBlock {
	width:893px;
	height:249px;
	position:relative;
	margin:15px 0px 15px 17px;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/livegame_bg.png');
}
.lgbTitle,.rgbTitle {
	position:absolute;
	top:21px;
	letter-spacing:2px;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	color:#bfd4ff;
	width:893px;
	left:0px;
	text-align:center;
}
.lgbTeamAImg,.lgbTeamBImg {
	position:absolute;
	width:139px;
	height:83px;
	top:59px;
}
.lgbTeamAImg {
	left:26px;
}
.lgbTeamBImg {
	right:26px;
}
.lgbTeamAName,.lgbTeamBName {
	position:absolute;
	top:76px;
	width:210px;
	font-family:georgia,serif;
	font-size:18px;
	color:#999999;
}
.lgbTeamAName,.lgbRadiant,.rgbTeamAName,.rgbRadiant {
	left:177px;
	text-align:left;
}	
.lgbTeamBName,.lgbDire,.rgbTeamBName,.rgbDire {
	right:177px;
	text-align:right;
}	
.lgbVs {
	position:absolute;
	left:387px;
	top:76px;
	width:119px;
	text-align:center;
	font-family:georgia,serif;
	color:#666666;
	font-size:14px;
}
.lgbRadiant,.lgbDire {
	position:absolute;
	top:105px;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
}
.lgbLowerTitles {
	position:absolute;
	color:#bfd4ff;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	top:174px;
}
.lgbSeeScores {
	text-align:right;
	right:30px;
}
.lgbLiveStreams {
	text-align:left;
	left:30px;
}
.lgbScoreLinkHolder {
	position:absolute;
	top:202px;
	right:30px;
	text-align:right;
}
#watchLiveScoreboardLinkHolder {
	float:right;
	padding-right:30px;
}
#twitchPlayerHolder,#own3dPlayerHolder {
	padding-bottom:10px;
	padding-left:10px;
}
#streamStatusMessage {
	font-family:arial,helvetica,sans-serif;
	padding:10px 50px;
	font-size:22px;
	color:#ffffff;
}
#liveTeams {
	font-family:georgia,serif;
	padding:10px 0px;
	color:#666666;
	font-size:18px;
	line-height:22px;
}
#liveTeams span {
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
}
.lbgClientLobbyLink {
	position:absolute;
	width:160px;
	top:126px;
	left:395px;
}
.lgbCasterLinkHolder {
	position:absolute;
	top:202px;
	left:30px;
	text-align:left;
}
a.lgbScoreLink,a.lgbScoreLink:active,a.lgbScoreLink:hover,a.lgbScoreLink:visited {
	display:block;
	float:right;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	color:#999999;
	text-decoration:none;
	padding-left:8px;
}
a.lgbScoreLink:hover {
	color:#ffffff;
}
.lgbCasterLinkIcon {
	float:left;
	padding-right:8px;
}
a.lgbCasterLink,a.lgbCasterLink:active,a.lgbCasterLink:hover,a.lgbCasterLink:visited {
	display:block;
	float:left;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	color:#999999;
	text-decoration:none;
	padding-right:20px;
}
a.lgbCasterLink:hover {
	color:#ffffff;
}

#upcomingMatchesBlock {
	padding:20px 150px 10px 150px;
}
#upcomingMatchesBlock p {
	margin:5px 0px;
	padding:0;
	color:#666666;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	line-height:20px;
}
p#umbNoGames {
	margin-bottom:25px;
}
.watchHR {
	height:10px;
	padding:0px 0px 22px 0px;
}
#watchSpecClient,#watchTwitter {
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	line-height:20px;
	color:#666666;
}
#watchSpecClient {
	float:left;
	width:460px;
	padding-left:58px;
	text-align:left;
}
#watchTwitter {
	float:left;
	width:283px;
	padding-left:57px;
	text-align:left;
}
#watchSpecClientImg {
	display:block;
	margin-bottom:39px;
}
#watchTwitterImg {
	display:block;
	margin-bottom:36px;
}
.mediaHeaderBox {
	float:left;
	width:260px;
	margin-left:34px;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	color:#666666;
	line-height:20px;
	text-align:left;
}
.mediaBoxTop,.resultsPageBoxTop {
	position:absolute;
	width:893px;
	height:66px;
	top:-66px;
	left:0px;
	padding:0;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/mediabox_top.png');
}
.resultsPageBoxTop {
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/resultspagebox_top.png');
}
#matchNoVideo {
	padding-top:40px;
}
#unplayedGameBlurb {
	padding:40px 0px 20px 0px;
}
.mediaBoxContent {
	width:893px;
	margin:84px 0px 94px 18px;
	position:relative;
	background-repeat:repeat-y;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/mediabox_bg.png');
}
#matchBestOfLinks {
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	padding-bottom:8px;
	color:#666666;
}
.resultsPageBoxContent {
	width:893px;
	margin:66px 0px 17px 18px;
/*	padding-top:20px;*/
	position:relative;
	background-repeat:repeat-y;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/mediabox_bg.png');
}
.resultsPageBoxContentBottom {
	position:absolute;
	width:893px;
	height:17px;
	bottom:-17px;
	left:0px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/resultspagebox_content_bottom.png');
}
.mediaBoxBottom {
	position:absolute;
	width:893px;
	height:74px;
	bottom:-74px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/mediabox_bottom.png');
}
.resultsPageBoxBottom {
	position:relative;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/resultspagebox_bottom_bg.png');
	background-repeat:repeat-y;
	width:893px;
	margin:17px 0px 28px 18px;
	padding-top:10px;
}
.resultsPageBoxBottomBottom {
	position:absolute;
	width:893px;
	height:18px;
	bottom:-18px;
	left:0px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/resultspagebox_bottom_bottom.png');
}
#rpbViewScoresLink {
	float:right;
	padding-right:30px;
	text-align:left;
/*	width:260px;*/
}
.resultsPageBoxContent {
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	color:#666666;
	line-height:20px;
}
#replayLinkHolder {
	padding:35px 0px 10px 0px;
}
#replayLinkHolder2 {
	padding:5px 0px 30px 0px;
}
#movieHolder {
	padding:16px 0px 10px 0px;
}
#streamOptions {
	float:left;
	margin-bottom:20px;
	margin-left:28px;
	text-align:left;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	color:#666666;
	line-height:20px;
}
#rpbNoCastVods {
	padding:30px 0px;
}
#castVodList {
	width:300px;
	margin-left:370px;
	padding-bottom:20px;
}
.castVodListCaster {
	clear:left;
	margin-bottom:10px;
}
#castVodListTitle {
	color:#bfd4ff;
	letter-spacing:2px;
	margin:0;
	padding:15px 0px;
}
.rpbTeamAImg,.rpbTeamBImg {
	position:absolute;
/*
	width:139px;
	height:83px;
*/
	top:14px;
}
.rpbTeamAImg {
	left:26px;
}
.rpbTeamBImg {
	right:26px;
}
.rpbTeamAName,.rpbTeamBName {
	position:absolute;
	top:24px;
	width:210px;
	font-family:georgia,serif;
	font-size:18px;
	color:#999999;
}
.rpbTeamAName,.rpbRadiant {
	left:107px;
	text-align:left;
}	
.rpbTeamBName,.rpbDire {
	right:107px;
	text-align:right;
}
.rpbVs {
	position:absolute;
	left:387px;
	top:6px;
	width:119px;
	text-align:center;
	font-family:georgia,serif;
	color:#666666;
	font-size:14px;
}
.rpbRadiant,.rpbDire {
	position:absolute;
	top:12px;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
}
#teamLineup {
	text-align:center;
	letter-spacing:4px;
	font-family:arial,helvetica,sans-serif;
	color:#999999;
	font-size:14px;
}

.hcTeamName {
	font-family:georgia,serif;
	font-size:22px;
	color:#999999;
	padding-bottom:12px;
	margin-bottom:12px;
	margin-right:16px;
	border-bottom:solid #333333 1px;
}	
.hcTeamNameSidegood,.hcTeamNameSidebad {
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	padding-left:10px;
}
.hcTeamNameSidegood {
	color:#598307;
}	
.hcTeamNameSidebad {
	color:#a83806;
}
#bracketBox,#bracketBoxBottom {
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	line-height:20px;
	color:#666666;
}
#bracketBoxBottom p {
	margin:0;
	padding:15px 0px;
}
#bracketBox {
	position:relative;
	width:916px;
	margin-top:72px;
	margin-bottom:5px;
	padding-top:16px;
	background-repeat:repeat-y;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bracketbox_bg.png');
}
#bracketBoxTop {
	position:absolute;
	height:52px;
	top:-52px;
	left:0px;
	width:916px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bracketbox_top.png');
}
#bracketBoxMidBotBreak {
	position:absolute;
	bottom:-5px;
	left:0px;
	height:5px;
	width:916px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bracketbox_midbot_break.png');
}
#bracketBoxBottom {
	position:relative;
	margin-bottom:14px;
	width:916px;
	background-repeat:repeat-y;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bracketbox_bot_bg.png');
}
#bracketBoxBottomBottom {
	position:absolute;
	height:14px;
	width:916px;
	bottom:-14px;
	left:0px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bracketbox_bottom.png');
}
#winnerBracketHolder {
    position:relative;
    width:590px;
	height:830px;
	margin:0 auto;
	padding-bottom:20px;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bracket_winners.png');
}
#wbOffsetFixer {
	position:absolute;
	width:504px;
	height:762px;
	top:68px;
	left:86px;
}
p#wbInfo {
	padding:0px 100px 10px 100px;
}
	
#loserBracketHolder {
	width:894px;
	height:1038px;
	margin:0 auto;
	padding-bottom:70px;
	position:relative;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bracket_losers.png');
}
#lbOffsetFixer {
	position:absolute;
	width:887px;
	height:971px;
	top:68px;
	left:7px;
}
#bracketBoxTop h2 {
	font-weight:normal;
	letter-spacing:4px;
	margin:0;
	padding:20px 0px 0px 0px;
	font-family:arial,helvetica,sans-serif;
	color:#999999;
	font-size:14px;
	text-align:center;
}
.scheduleTeamNameTBD {
	font-style:italic;
	color:#666666;
	font-size:12px;
}
#watchNowMEBlurb {
	margin:0;
	padding:10px 100px;
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	font-size:14px;
	line-height:20px;
}
#sideSwapInfo,#scheduleTimeInfo {
	margin:0;
	padding:0px 100px 16px 100px;
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	font-size:14px;
	line-height:20px;
}
#sideSwapInfo {
	font-style:italic;
}
#spectateLinkHolder {
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#666666;
}
#camLinks {
	padding:20px 0px 20px 350px;
	text-align:left;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	color:#666666;
	line-height:20px;
}
#camLinks a,#camLinks a:hover,#camLinks a:visited,#camLinks a:active {
	color:#999999;
	text-decoration:none;
}
#streamPopoutsClient {
	padding:20px 0px;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	line-height:20px;
	color:#666666;
}

#camLinks a:hover {
	color:#ffffff;
}

/* ------------------------------------------------- */
#finalsInfo {
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	line-height:20px;
	color:#666666;
	margin:0;
	padding:15px 100px;
}

#finalsBlock {
	position:relative;
	width:780px;
	height:430px;
	margin-left:50px;
}
.finalsTeamBlock {
	width:340px;
	height:84px;
	position:absolute;
	top:0px;
	left:0px;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/finals_block.png');
	background-repeat:no-repeat;
	background-color:transparent;
}
.teamBlockB {
	left:438px;
}
#finalsBlock1 {
	top:0px;
}
#finalsBlock2 {
	top:84px;
}
#finalsBlock3 {
	top:168px;
}
#finalsBlock4 {
	top:252px;
}
#finalsBlock5 {
	top:336px;
}
.finalsGameBlock {
	margin:0 auto;
	width:96px;
	padding-top:26px;
	height:60px;
	text-align:center;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
	color:#666666;
	
}
.finalsGameBlock span {
	color:#4d4c4b;
}
.resultsBlockText {
	z-index:200;
	position:absolute;
	text-align:center;
	width:144px;
	top:11px;
	left:120px;
	padding-top:20px;
	color:#666666;
	font-family:georgia,serif;
	font-size:22px;
	overflow:hidden;
}
.teamPopulated {
	color:#999999;
}
.blockResult {
	z-index:200;
	width:64px;
	height:54px;
	padding-top:10px;
	left:267px;
	top:11px;
	position:absolute;
	font-family:arial,helvetica,sans-serif;
	font-size:36px;
	color:#bcccda;
}
.finalsTeamBlockImg {
	position:absolute;
	top:12px;
	left:12px;
	width:100px;
	height:60px;
}
a#champCrowned,a#champCrowned:hover,a#champCrowned:active,a#champCrowned:visited {
	display:block;
	font-family:georgia,serif;
	letter-spacing:2px;
	font-size:16px;
	padding:20px 0px;
	color:#999999;
	text-decoration:none;
}
a#champCrowned:hover {
	color:#ffffff;
}

/* ------------------------------------------------- */

#grandPrizeBox {
	position:relative;
	width:875px;
	height:1175px;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/grandprizebox.jpg');
	margin-left:21px;
	-moz-box-shadow:    0px 0px 6px 4px #000000;
	-webkit-box-shadow: 0px 0px 6px 4px #000000;
	box-shadow:         0px 0px 6px 4px #000000;
}

#winnersIMG {
	padding:20px 0px 30px 0px;
}
#winningTeamGroupIMGLink {
	position:absolute;
	top:158px;
	left:34px;
	display:block;
	width:808px;
	height:547px;
}
#winningTeamLogo {
	position:absolute;
	width:808px;
	height:360px;
	left:34px;
	top:730px;
}
#winningTeamLogoLink {
}
#winningTeamLogoName {
	padding-top:18px;
	font-family:georgia,serif;
	font-size:28px;
	color:#ffffff;
}
#winningTeamMembers,#ruTeamMembers {
	font-family:arial,helvetica,sans-serif;
	padding-top:16px;
	font-size:14px;
	line-height:24px;
	font-weight:normal;
	color:#666666;
}
#gfLink {
	position:absolute;
	width:808px;
	left:34px;
	top:1120px;
	
}
#gfLink a,#gfLink a:hover,#gfLink a:visited,#gfLink a:active,#brackLinks a,#brackLinks a:hover,#brackLinks a:visited,#brackLinks a:active {
	font-family:arial,helvetica,sans-serif;
	color:#999999;
	font-size:14px;
	text-decoration:none;
}
#gfLink a:hover,#brackLinks a:hover {
	color:#ffffff;
}
#brackLinks {
	padding-top:15px;
	padding-bottom:15px;
	line-height:24px;
}
#runnersUpBox {
	position:relative;
	width:874px;
	height:1029px;
	margin-left:22px;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/runnersupbox.png');
}
#runnersUpGroupIMGLink {
	position:absolute;
	top:136px;
	left:36px;
	display:block;
	width:491px;
	height:333px;
}
#runnersUpTeamLogoLink {
	position:absolute;
	top:136px;
	left:557px;
	height:256px;
	width:154px;
}
#ruTeamData {
	position:absolute;
	left:557px;
	top:310px;
	width:317px;
	height:177px;
	text-align:left;
}
#ruTeamData h1 {
	margin:0;
	padding-bottom:10px;
	font-family:georgia,serif;
	color:#ffffff;
	font-size:24px;
	font-weight:normal;
}
#ruTeamMembers {
	text-align:left;
	padding:0;
}
.ruTeamBlock {
	position:absolute;
	width:263px;
	height:175px;
	text-align:center;
}
.ruTeamBlock h1 {
	margin:0;
	padding-top:10px;
	font-family:georgia,serif;
	color:#999999;
	font-size:22px;
	font-weight:normal;
}
#rutb3 {
	top:609px;
	left:38px;
}
#rutb4 {
	top:609px;
	left:306px;
}
#rutb5 {
	top:609px;
	left:573px;
}
#rutb6 {
	top:849px;
	left:38px;
}
#rutb7 {
	top:849px;
	left:306px;
}
#rutb8 {
	top:849px;
	left:573px;
}
#revealLink {
	padding:30px 0px;
}
#revealLink a,#revealLink a:hover,#revealLink a:visited,#revealLink a:active {
	font-size:18px;
	color:#999999;
	text-decoration:none;
	font-family:georgia,serif;
}
#revealLink a:hover {
	color:#ffffff;
}

/* -------- bracket style stuff -------------- */

.positionBlock {
    position:absolute;
    width:108px;
    height:50px;
    z-index:1;
}
.gameBlockTeamName {
	position:absolute;
	overflow:hidden;
	border:solid #3a3f49 1px;
	background-color:#282b32;
	font-family:arial,helvetica,sans-serif;
	color:#cccccc;
	font-size:10px;
	text-align:center;
	height:18px;
	width:106px;
	bottom:-12px;
	-moz-box-shadow:    0px 0px 3px 1px #000000;
	-webkit-box-shadow: 0px 0px 3px 1px #000000;
	box-shadow:         0px 0px 3px 1px #000000;
}
.gameBlockTeamLogo {
	display:block;
	width:69px;
	height:41px;
	padding-top:1px;
	padding-left:19px;
	padding-right:18px;
	background-color:#0f1215;
	margin-left:1px;
/*	margin-left:20px;*/
	margin-top:1px;
}
.moneyCallout {
	position:absolute;
	top:64px;
	left:-12px;
	font-size:12px;
	color:#347d2c;
	width:130px;
	text-align:center;
	font-family:arial,helvetica,sans-serif;

}
.positionBlock .subTag {
	z-index:100;
	position:absolute;
	border:solid #3a3f49 1px;
	background-color:#666666;
	font-family:arial,helvetica,sans-serif;
	color:#cccccc;
	font-size:10px;
	text-align:center;
	height:18px;
	width:106px;
	bottom:-12px;
	-moz-box-shadow:    0px 0px 3px 1px #000000;
	-webkit-box-shadow: 0px 0px 3px 1px #000000;
	box-shadow:         0px 0px 3px 1px #000000;
}
.positionBlock .gameLive {
	background-color:#28698F;
}
.positionBlock .viewMatchLink,.positionBlock .viewLiveLink {
	font-size:10px;
	z-index:106;
}
.positionBlock .viewLiveLink {
}
.viewLiveBlockOn {
}
.positionBlock .viewMatchLink a,.positionBlock .viewMatchLink a:hover,.positionBlock .viewMatchLink a:visited,.positionBlock .viewMatchLink a:focus,.positionBlock .viewMatchLink a:active
.positionBlock .viewLiveLink a,.positionBlock .viewLiveLink a:hover,.positionBlock .viewLiveLink a:visited,.positionBlock .viewLiveLink a:focus,.positionBlock .viewLiveLink a:active {
	color:#ffffff;
	text-decoration:none;
}

/* -------- /end bracket style stuff -------------- */

/* ---------- hero list for results page stuff ---------------- */
.heroColumn {
	float:left;
	width:370px;
	text-align:left;
}
#goodColumn {
	padding-left:28px;
}
#badColumn {
	padding-left:112px;
}
.heroColBlock {
	width:370px;
	padding-top:150px;
	position:relative;
	padding-bottom:10px;
/*	border-bottom:solid #363838 1px;*/
	margin-bottom:10px;
	text-align:left;
	color:#555555;
	font-size:12px;
	font-family:arial,helvetica,sans-serif;
}
.heroBlurb {
	margin:0;
	padding:0px 7px 0px 0px;
	line-height:16px;
}

.slotName {
	position:absolute;
	top:0px;
	left:0px;
	font-family:georgia,serif;
	font-size:18px;
/*	font-weight:bold;*/
}
.slotImage {
	position:absolute;
	top:22px;
	left:0px;
	width:205px;
	height:115px;
}
.slotHName {
	position:absolute;
	top:22px;
	left:222px;
	font-family:georgia,times new roman,serif;
	font-size:16px;
	color:#999999;
}
.slotPAspect {
	position:absolute;
	top:48px;
	left:222px;
	font-family:arial,helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#c9c9c9;
}
.slotIcon {
	position:absolute;
	left:222px;
	width:32px;
	height:16px;
}
.strIcon {
	top:68px;
}
.agiIcon {
	top:91px;
}
.intIcon {
	top:114px;
}
.slotAttr {
	position:absolute;
	left:260px;
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#555555;
}
.strVals {
	top:69px;
}
.agiVals {
	top:92px;
}
.intVals {
	top:115px;
}
.valPri {
	color:#c9c9c9;
}
.heroColTeamName {
	font-family:georgia,times new roman,serif;
	font-size:32px;
	color:#a7a29f;
	margin-bottom:29px;
}
.teamNameRD {
	font-size:12px;
	font-family:arial,helvetica,sans-serif;
}
.nameR {
	color:#598307;
}
.nameD {
	color:#a83806;
}
.goodHero1 {
	border:solid #4064ff 1px;
}
.goodColor1 {
	color:#4064ff;
}	
.goodHero2 {
	border:solid #40de8e 1px;
}
.goodColor2 {
	color:#40de8e;
}	
.goodHero3 {
	border:solid #9008b9 1px;
}
.goodColor3 {
	color:#9008b9;
}	
.goodHero4 {
	border:solid #f3f00b 1px;
}
.goodColor4 {
	color:#f3f00b;
}	
.goodHero5 {
	border:solid #ff6b00 1px;
}
.goodColor5 {
	color:#ff6b00;
}	
.badHero1 {
	border:solid #fe86c5 1px;
}
.badColor1 {
	color:#fe86c5;
}
.badHero2 {
	border:solid #b3b5bf 1px;
}
.badColor2{
	color:#b3b5bf;
}
.badHero3 {
	border:solid #65d9f7 1px;
}
.badColor3 {
	color:#65d9f7;
}
.badHero4 {
	border:solid #60f30b 1px;
}
.badColor4 {
	color:#60f30b;
}
.badHero5 {
	border:solid #784d00 1px;
}
.badColor5 {
	color:#784d00;
}

/* ------------- end hero list results page stuff ----------- */

	
.mediaBoxHeader,.resultsPageBoxHeader {
	position:absolute;
	width:893px;
	left:0px;
	top:22px;
	text-align:center;
	letter-spacing:4px;
	font-family:arial,helvetica,sans-serif;
	color:#999999;
	font-size:14px;
}
.resultsPageBoxHeader {
	top:25px;
}
.resultsPageBoxHeader {
	color: #BFD4FF;
	letter-spacing:2px;
}
.mediaBoxFooter {
	position:absolute;
	width:893px;
	left:0px;
	top:32px;
	text-align:center;
	letter-spacing:1px;
	font-family:arial,helvetica,sans-serif;
	color:#666666;
	font-size:14px;
}
a.mbLink,a.mbLink:hover,a.mbLink:active,a.mbLink:visited {
	color:#999999;
	text-decoration:none;
}
a.mbLink:hover {
	color:#ffffff;
}
	
.mhbHeader {
	color:#bfd4ff;
	margin-bottom:10px;
}
.lblue {
	color:#bfd4ff;
}
.radiantColor {
	color:#598307;
}
.direColor {
	color:#a83806;
}
#footer {
	width:936px;
	padding:0px 1px;
	min-height:364px;
	margin:0 auto;
	background-position:top center;
	background-repeat:no-repeat;
	background-image:url('https://cdn.cloudflare.steamstatic.com/apps/dota2/images/international2012/bg_bottom.jpg');
}
